<?xml version="1.0"?>
<configuration>
    <system.serviceModel>
        <bindings>
            <customBinding>
                <binding name="CustomBinding_Provider">
                    <binaryMessageEncoding />
                    <httpTransport maxReceivedMessageSize="2147483647" maxBufferSize="2147483647" />
                </binding>
                <binding name="CustomBinding_Provider1">
                    <binaryMessageEncoding />
                    <httpTransport maxReceivedMessageSize="2147483647" maxBufferSize="2147483647" />
                </binding>
            </customBinding>
        </bindings>
        <client>
            <endpoint address="http://qa.cyanide-studio.com/Provider.svc"
                binding="customBinding" bindingConfiguration="CustomBinding_Provider"
                contract="ProviderReference.Provider" name="BasicHttpBinding_Provider_QA" />
            <endpoint address="http://footustest.cyanide-studio.com/Provider.svc"
                binding="customBinding" bindingConfiguration="CustomBinding_Provider"
                contract="ProviderReference.Provider" name="BasicHttpBinding_Provider_TEST" />
            <endpoint address="http://www.frontpage-football.com/Provider.svc"
                binding="customBinding" bindingConfiguration="CustomBinding_Provider"
                contract="ProviderReference.Provider" name="BasicHttpBinding_Provider_PROD" />
            <endpoint address="http://release.cyanide-studio.com/Provider.svc"
                binding="customBinding" bindingConfiguration="CustomBinding_Provider"
                contract="ProviderReference.Provider" name="BasicHttpBinding_Provider_RELEASE" />
        </client>
    </system.serviceModel>
  <startup useLegacyV2RuntimeActivationPolicy="true">

    <supportedRuntime version="v4.0"/>

  </startup>
</configuration>
